Adobe AIR <= Memory Corruption (APSB13-16)

High Nessus Plugin ID 66871


The remote Windows host contains a version of Adobe AIR that is affected by a memory corruption vulnerability.


According to its version, the instance of Adobe AIR on the remote Windows host is or earlier. It is, therefore, potentially affected by a memory corruption vulnerability that could lead to code execution.


Upgrade to Adobe AIR or later.

See Also

Plugin Details

Severity: High

ID: 66871

File Name: adobe_air_apsb13-16.nasl

Version: $Revision: 1.6 $

Type: local

Agent: windows

Family: Windows

Published: 2013/06/11

Modified: 2016/07/28

Dependencies: 32504

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:adobe:air

Required KB Items: SMB/Adobe_AIR/Version, SMB/Adobe_AIR/Path

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/06/11

Vulnerability Publication Date: 2013/06/11

Reference Information

CVE: CVE-2013-3343

BID: 60478

OSVDB: 94128